[PyQt] [pyqtdeploy] PyQt 5.5 - QSslPreSharedKeyAuthenticator Error

Phil Thompson phil at riverbankcomputing.com
Wed Jul 22 12:44:41 BST 2015


On 22/07/2015 9:59 am, S├ębastien RAMAGE wrote:
> Since pyqtdeploy doesn't work for android using PyQt 5.4, I'm trying
> the latest PyQt 5.5 but I got the following error when compiling PyQt
> 
> sip: QSslPreSharedKeyAuthenticator is undefined
> 
> Maybe pyqtdeploy need to be upgrade to support PyQt 5.5 ?
> 
> I would be very fun to support android...

It's a bug in PyQt v5.5 - fixed in tonight's snapshot.

Phil


More information about the PyQt mailing list